[Foundation] Help!

ZeOmega Linux zeolinux at yahoo.com
Tue Dec 18 12:24:28 CST 2001


Hello!
     i am trying to install Gabber in my linux
system.for that we have to install libsigc++,gtkmm and
gnomemm modules. i installed it these things but while
i am trying to install gabber its giving there is no
these modules its required it saying.now how i can
proceed please help out this problem.

regards
sureh babu eddala    

__________________________________________________
Do You Yahoo!?
Check out Yahoo! Shopping and Yahoo! Auctions for all of
your unique holiday gifts! Buy at http://shopping.yahoo.com
or bid at http://auctions.yahoo.com



More information about the Members mailing list